/* Górna belka (z datą i ilością osób) */
div#topBeltContent {
    height: 26px;
    color: white;
    /*line-height: 26px;*/
    background-color: inherit;
    font-size: 11px;
}

/* Margines treści belki */
div#topBeltContent span {
    margin: 0 13px;
}

#topBeltRight {
    float: right;
    height: 27px;
    overflow: hidden
}

#topBeltLeft {
    float: left;
}

div#topBelt {
    clear: both;
    /*height: 68px;*/
    height: 48px;
    /*background: linear-gradient(to bottom, #034891 0%, #043c78 92%, #043c78 92%, #043c78 93%, #0d94e5 93%, #0d94e5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background: #003057;
}

/* Menu nad gówną belką */
div#topMenu a:link, div#topMenu a:visited {
    text-decoration: none;
    color: #87888A;
}

div#topMenu a:hover {
    color: #87888A;
    text-decoration: underline
}

div#topMenu a:active {
    color: #67686A;
}

div#topMenu {
    color: #87888A;
    /*background-color: inherit;*/
    font-size: 12px;
    float: right;
    margin-top: 5px;
    margin-right: 18px;
    padding-top: 0;
    background-color: #003057;
}

#topMenu li {
    min-width: 150px;
    /*height: 63px;*/
    height: 43px;
    font-size: 12px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    /*border-left: 1px solid rgba(255, 255, 255, 0.2);*/
}

#topMenu li a {
    color: white !important;
}

/*#topMenu li:last-child {*/
    /*border-right: 1px solid rgba(255, 255, 255, 0.2);*/
/*}*/

#topMenu li.chosen {
    height: 63px;
    /*border-bottom: 5px solid #fd9f00;*/
    border-bottom: 5px solid #FFFFFF;
}

#topMenu li:hover {
    color: white !important;
    text-decoration: underline;
}

#onlineCount {
    width: 20px;
}

div#rightCorner {
    background-image: url('/rs/resources/images//menu_top_rc1.gif');
    width: 2px;
    height: 26px;
    float: right;
}